Subject: Trainer Candidate - Savita Kalra
From: Savita Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 04:00:56 -0400

| | Tech Support Test

Name | Savita Kalra
E-mail | [email-masked]
Phone Number | (91) 8851291822
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wolters Kluwer | Sr Customer Service Associate | 31-10-2020 |
Previous Employer 1 | DEHN INDIA | Customer Service a d Marketing Coordinator | 31-12-2016 |
Previous Employer 2 | VLCC | Customer Service and Admin Executive | 31-01-2011 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Handles 3000+ customers with a team of 20+ executive whom I have trained, coached and mentored. Handles various other team responsibilities across Customer Service and Admin with CSAT of 99.2%
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are always conflicts among team and especially during interaction with difficult customers. I have resolved various conflicts, provided soft skills and on job trainings to handle such situations and ensure integrity.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service can make Customer happy once whereas great customer service ensures customer experiences a smooth journey from start and remains associated with brand and is delighted.
Great customer service ensures brand reputation and enhanced business growth.
It always puts customer first and work is according to ethics and values of organization.

What according to you makes you a good candidate for this position? | A candidate like me who loves being in this field and is extremely passionate about customer service and have vast experience on how to ensure great customer service by team and achieve success.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |